Gecode::Iter::Ranges::Array::Range Class Reference

Ranges for array More...

`#include <ranges-array.hpp>`

## Public Attributes

int | min
| Minimum value.
int | max
| Maximum value.

## Detailed Description

Ranges for array

Definition at line 49 of file ranges-array.hpp.

## Member Data Documentation

## min

int Gecode::Iter::Ranges::Array::Range::min

Minimum value.

Definition at line 51 of file ranges-array.hpp.

## max

int Gecode::Iter::Ranges::Array::Range::max

Maximum value.

Definition at line 52 of file ranges-array.hpp.

The documentation for this class was generated from the following file:

- gecode/iter/ranges-array.hpp